Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000648 [SkyOS 5.0 - Beta] minor always 2005-02-01 01:29 2005-02-17 10:51
Reporter MrE-bugs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000648: some keys don't work
Description numeric "/"-key gives a "*" in.
have doubts about "ù" and "µ" too.
Additional Information Its not a layout issue. hex values in the layouts are correct.
Tried in german , english and frensh layout
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-02-01 01:29 MrE-bugs New Issue
2005-02-01 01:54 MrE-bugs Issue Monitored: MrE-bugs
2005-02-01 01:58 Darknesss Issue Monitored: Darknesss
2005-02-17 10:51 robert Status new => resolved
2005-02-17 10:51 robert Resolution open => fixed
2005-02-17 10:51 robert Assigned To => robert
2005-02-18 00:45 MrE-bugs Issue End Monitor: MrE-bugs
2005-02-18 00:51 MrE-bugs Issue End Monitor: MrE-bugs


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker